Commits

Anonymous committed c3afc93

add build script

Comments (0)

Files changed (2)

performRelease/buildAndDeploy

+#!/bin/bash
+
+set -e
+
+. profile
+
+pushd workspace/org.eclipse.scada.builder
+
+pushd superParent
+mvn clean deploy -P$buildProfile
+popd
+
+pushd aggregator
+mvn clean deploy -P$buildProfile
+popd
+
+
+popd

performRelease/profile

 version=1.2.0
 release=$version.M2
 branch=1.2
+buildProfile=milestone
 
 function die {
         echo "$@" 1>&2 # echo to stderr